/*
Theme Name:    Tatura200
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        Regional Business Toolkit
Author URI:    http://www.regionalbusinesstoolkit.com
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

.fl-page-bar-container
{
padding: 0;
}
.fl-page-bar-text
{
width: 100%;
padding: 0;
}
/*Removes border bottom lines - not mentioned in the video above*/
.fl-page-bar
{
border-bottom: 0 transparent;
}
.fl-page-header .fl-page-header-wrap
{
border-bottom: 0 solid transparent;
}
